Bug 463401 - Submitter should has the review permission after the cert is closed
Submitter should has the review permission after the cert is closed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: XINSUN
XINSUN
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-23 02:46 EDT by QinXie
Modified: 2008-11-03 04:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-03 04:33:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2008-09-23 02:46:11 EDT
Partner needs to check the result packages in the closed cert and get the test id for leverage purpose, so we should open the content in section "review" for partners(submitter) even after the cert is closed.
Comment 1 QinXie 2008-10-05 22:42:44 EDT
Correction: 
The account from the same partner should can see all result packages belong to this partner, but not only the packages in the certs he/she created.
Comment 2 XINSUN 2008-11-03 04:33:30 EST
This bug has been fixed in the 9/4 push. 
We can add the account from the same partner to cc list, then the account will see the result packages belong to this partner, so closed this bug.

Note You need to log in before you can comment on or make changes to this bug.